CVE-2001-1366

2001-07-19T00:00:00
ID CVE-2001-1366
Type cve
Reporter NVD
Modified 2008-09-05T16:26:22

Description

netscript before 1.6.3 parses dynamic variables, which could allow remote attackers to alter program behavior or obtain sensitive information.